Subject: Re: problem in gcc & gdb installation
From: "Gerrit P. Haase" <[email-masked]>
To: "MANIGANDAN V" <[email-masked]>
Cc: [email-masked]
Date: Tue, 18 Sep 2001 13:17:58 +0200

MANIGANDAN V schrieb am 2001-09-18, 8:48:

>** Proprietary **
>
>              I am a new cygwin user i have downloaded almost all necessary
>              packages.I have got 2 problems now
>                1.After installing gcc i could not find gcc.exe on /usr/bin

You have installed the source package, no binaries...

>                rather it is found in a separate directory on root.(Same
>                case for gdb/dejagnu/ddd) & now how should compile my c
>                prog's.(I cant use ./configure.in inside my gcc directory or
>                make without even installing compiler isn't).And also when
>                next time when i run setup.exe program for cygwin
>                installation it is saying that gc/gdb/binutils/ddd are not
>                installed but not other packages.. 2.When i run vi or vim 
>                it gives error unable to find 
>cygncurses5.dll.Where to get this dll file?? & where to put in cygwin.. Is

The package name is/was ncurses, install it (not the source).
gdb is package gdb. binutils is package binutils, you will ned to install 
them.
And it is NOT supported to use NOT setup.exe for this.

>there any good document for knowing the basic mechanism of cygwin & how it
>works(I feel getting started guide & FAQ is not sufficient for me) Thank u
>Manigandan Varadharajan

There are some docs there somewhere at redhat.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/